<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Logged in as {{ name }} | Story 10 PPW</title>
  </head>
  <body>
      <h1>Hi {{ name }} !</h1>
      <form method="post" id='logout'>
        {% csrf_token %}
          <button type="submit" name="logout">Logout</button>
      </form>
  </body>
</html>
